
.mip_4632cffbb8ba205fd18e0b147cfd4bd0{color: #999;}
.mip_24b531c61c8ce0689fa9f97d8112849d{cursor: pointer;}
.mip_dc3caca56906b9c3c0c7bb95500f2b93{text-align: center; line-height: 2em; text-indent: 0em;}
.mip_0cf7c76e8638243ddfd50d5e6cfb502b{text-indent: 2em; line-height: 2em;}
.mip_64be7815b953b1840c09a10aef866c4f{line-height: 1.5; font-size: 18px;}
.mip_768e1f234b0f1b4ffb4dfd978a26d490{font-size: 18px;}
.mip_935198fd9980468697e1fee636e2b78a{background-color: rgb(255, 229, 0); font-size: 18px;}
.mip_8172fae89b8eba18e5318956333b17db{line-height: 1.5;}
.mip_f80638eed58046400bcfd452929f1c3d{clear:both}


mip-img{position:unset!important;}

#mip_go_back{
    z-index: 9999999!important;
    padding: 5px 70px 5px 10px;
    background: #FF9B26;
    box-sizing: inherit;
    color: #fff;
}
#mip_go_back #mip_go_back_tips{
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
}
#mip_go_back #mip_go_back_tips a{
    color:#0af;
}
#mip_go_back #mip_go_back_tips_close{
    position: absolute;
    z-index: 100;
    width: 60px;
    height: calc(100% + 10px);
    top: -5px;
    right: -70px;
    background: #FF0000;
    color: #fff;
    display:flex;
    justify-content:center;
    align-items:center;
}
